.vie011 { padding: 25px 0px; padding-bottom: 30px; }
.vie011 .item { margin-bottom: 15px; }
.vie011 .item .wrapper { background-color: #f3f3f7; height: 100%; }
.vie011 .item .wrapper .top { padding: 20px; padding-bottom: 0px; }
.vie011 .item .wrapper .top .titulo { }
.vie011 .item .wrapper .top .titulo h3 { font-family: robotobold; font-size: 18px; color: #e65c09; line-height: 18px; border-bottom: 2px solid #e65c09; padding-bottom: 5px; margin-bottom: 10px; min-height: 65px; }
.vie011 .item .wrapper .top .fecha-cat { }
.vie011 .item .wrapper .top .fecha-cat p { font-family: robotomedium; color: #7b7b7c; font-size: 14px; }
.vie011 .item .wrapper .top .fecha-cat p span { font-family: robotoregular; }
.vie011 .item .wrapper .publicacion { position: relative; height: 190px; }
.vie011 .item .wrapper .publicacion .texto-wrapper { width: 100%; height: 100%; position: relative; display: table; }
.vie011 .item .wrapper .publicacion .sombra-hover { position: absolute; top: 0; right: 0; left: 0; bottom: 0; background-color: rgba(0, 0, 0, 0.3); transition: .3s ease; }
.vie011 .item .wrapper .publicacion .texto-wrapper .vertical { display: table-cell; vertical-align: middle; text-align: center; padding-left: 15px; padding-right: 15px; }
.vie011 .item .wrapper .publicacion .texto-wrapper .vertical p { color: #474747; font-family: robotobold; font-size: 18px; line-height: 19px; margin: 0px; transition: .3s ease; }
.vie011 .item .wrapper .publicacion.tipo-video { }
.vie011 .item .wrapper .publicacion.tipo-video .imagen-wrapper { height: 100%; background-size: cover; display: table; width: 100%; background-position: center; }
.vie011 .item .wrapper .publicacion.tipo-video .imagen-wrapper .vertical { text-align: center; height: 100%; display: table-cell; vertical-align: middle; }
.vie011 .item .wrapper .publicacion.tipo-video .imagen-wrapper .vertical img.video-icon { position: relative; transition: .3s ease; }
.vie011 .item .wrapper a:hover .publicacion .sombra-hover { background-color: rgba(230, 92, 9, 0.2); }
.vie011 .item .wrapper a:hover .publicacion.tipo-video .imagen-wrapper .vertical img.video-icon { transform: scale(0.9); }
.vie011 .item .wrapper .publicacion.tipo-normal { }
.vie011 .item .wrapper .publicacion.tipo-normal .imagen-wrapper { display: block; height: 100%; background-size: cover; }
.vie011 .item .wrapper .bottom { padding: 20px; }
.vie011 .item .wrapper .bottom .bajada { }
.vie011 .item .wrapper .bottom .bajada .facultad { }
.vie011 .item .wrapper .bottom .bajada .facultad p { font-family: robotomedium; font-size: 14px; font-weight: bold; margin-bottom: 5px; }
.vie011 .item .wrapper .bottom .bajada .texto-bottom { }
.vie011 .item .wrapper .bottom .bajada .texto-bottom p { color: #474747; font-family: robotoregular; font-size: 14px; line-height: 19px; margin-bottom: 0px; text-align: justify; }
.vie011 .item .wrapper .bottom .bajada .texto-bottom p span { font-family: robotobold; display: block; font-size: 18px; margin-bottom: 1px; }
.vie011 .item .wrapper a:hover .publicacion .texto-wrapper .vertical p { color: #e65c09; }
.vie011 .item .wrapper .top .cat { color: #5e5e5e; font-family: robotoregular; font-weight: bold; font-size: 14px; margin-bottom: 15px; }
.vie011 .vermas { text-align: center; margin-top: 40px; }
.vie011 .vermas a { display: inline-block; background-color: #454545; color: #fff; padding: 10px 30px; text-transform: uppercase; font-family: robotoregular; font-size: 16px; }
.vie011 .vermas a:hover { background-color: #e65c09; }
@media (max-width:768px) {
	.vie011 .vermas { margin-top: 0px; }
}